Cual es mi IP
Búsqueda personalizada
TwitterDel.icio.usDiggFacebookGoogle BookmarksTechnoratiYahooRSS
Noticias
29_06_2011
Actualización crítica de Java para Mac OS X

Actualización crítica de Java para Mac OS X general

Apple acaba de publicar una actualización de seguridad de alta prioridad para solucionar problemas críticos en Java para Mac.

El riesgo es tal que un atacante podría ejecutar código arbitrario fuera del sandbox de Java. La vulnerabilidad podría ser aprovechada por un atacante a través de una página web especialmente diseñada que contuviese un applet de Java especialmente diseñado para explotarla, de tal forma que el atacante ganaría los privilegios del usuario que la visitase.

Los componentes afectados directamente por las vulnerabilidades críticas son ATS, ColorSync, CoreFoundation, CoreGraphics, ImageIO. Apple también advirtió sobre fallos de seguridad en MobileMe, MySQL, OpenSSL, QuickLook y QuickTime.

La actualización está disponible para sistemas Mac OS X v10.6.6 y Mac OS X v10.5.8. Ya saben que como siempre decimos en DosBit, un sistema desactualizado es un sistema vulnerable. Si estás en este grupo de riesgo se recomienda la actualización en cuanto sea posible.

Descarga: Java for Mac OS X 10.6 Update 5Java for Mac OS X 10.5 Update 10



Jorge Autor en www.dosbit.com



0 comentarios sobre la noticia.

Noticias relacionadas
 
Plan Avanza 2: Universitarios en Red
El actual Ministerio de Industria, Turismo y Comercio, a través de red.es , ha implantado el programa ? Universitarios en Red ?, un programa que busca facilitar la introducción de estudiantes a la red, mediante una serie de programas de ayuda. Uno de los programas son los ... [+]
 
Cómo editar archivos PDF sin Adobe Acrobat
Con casi 500 millones de documentos PDFs en Internet se hace imprescindible conocer herramientas y ténicas que nos permitan no sólo crear sino también editar este tipo de archivos. Con esa finalidad os dejo aquí una lista de programas que podéis usar sin necesidad de ... [+]
 
Vulnerabilidad en Photoshop CS4 y anteriores
Se ha detectado una vulnerabilidad crítica en Photoshop CS4 11.0.1 y anteriores que permitiría a un atacante tomar control del sistema. La vulnerabilidad detectada hace uso de los archivos de estilo, pinceles y degradados (.ASL, .ABR o GDR) para infectar el sistema, así ... [+]
 
CorreoTeca - Crear gratis una cuenta de email personalizada
Actualización 06/2008 : El servicio gratuito ya no está disponible... que lo vamos a hacer... Si estáis interesados en crear una cuenta de email personalizada podéis hacerlo en www.google.com/apps/ (Si tenéis alguna duda me lo decís). Post original: Recibo de Andrés ... [+]
 
Google Chrome 3.0.195.21
Google ha actualizado mediante su canal oficial su navegador Chrome a la versión 3.0 convirtiendo la build 3.0.195.21 en estable. Este movimiento al mundo 3.0 proporciona soporte para themes, una nueva página de pestañas que es más fácil de usar y más sencilla de ... [+]
Ayuda Centro Protección de Menores de Ghana
Cromos de la Liga
Cual es mi IP  |  Routers Wireless  |  Routers Ethernet  |  Nomenclatura  |  Puertos  |  Noticias  |  Enlaces
© 2020 Cual es mi IP. Todos los derechos reservados.  Nota Legal  |  Mapa del sitio  |  Política de privacidad  |  RSS  |  Twitter  |  Facebook
diseño: dommia
Diseño Web
Dommia Soluciones Internet
c/ de la Plana 13, Bajos 3
08032 - Barcelona
Tel. 902 024 678 | +34 934 209 404
Portfolio visible en: www.dommia.es